@keyframes fadeBG {
  25% {
    background-image: url("https://finelinecreative.co.nz/themes/finelinecreative/images/home_banner1.jpg");
  }
  50% {
    background-image: url("https://finelinecreative.co.nz/themes/finelinecreative/images/home_banner2.jpg");
  }
  75% {
    background-image: url("https://finelinecreative.co.nz/themes/finelinecreative/images/home_banner3.jpg");
  }
}
/* NOTE: images of different aspect ratios will stretch and move */

.jumbotron {
  background-image: url('https://finelinecreative.co.nz/themes/finelinecreative/images/home_banner1.jpg');
  background-position: center;
  background-size: cover;
  animation: fadeBG 16s cubic-bezier(0.75, 0, 0.15, 1) infinite;
  box-shadow: 0 -100vh rgba(0, 0, 0, 0.2) inset;
  color: white;
}